お世話になっております。 A.中村です。

On Tue, 21 Sep 1999 16:40:44 +0900
Yasuhiro Fukuma <yasuf / big.or.jp> wrote:

> 福間@福岡 です。

#いつも叱責ありがとうございます。
##とゆーことにしとこうっと。

> 2.2.x用のバイナリパッケージは Ruby 1.0 のしか無いんです。もちろん
> portからは作れるはずですが。

すみません。俺、手動原始人モードで作ってました。
ノートでmakeしてパッケージへろへろ作って、
ポケビに転送してパッケージうまく解けるのを確認して。

> # そのままだと(少なくとも) packagingに失敗するので、ちょっとportの
> # 修正が必要。

まぁどうせポケビでは、ディスクの1kbyteは血の一滴ですので
ソノママってことは有り得ないわけで(^^;